/*     42155 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     42156 : 이미지      */
.img__42156__ {max-width:100%;}
.img__42156__ * {box-sizing:border-box;}
.img__42156__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__42156__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     42157 : 이미지      */
.img__42157__ {max-width:100%;}
.img__42157__ * {box-sizing:border-box;}
.img__42157__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__42157__ img {width:309px; max-width:100%; vertical-align:top;}

/*     42158 : 이미지      */
.img__42158__ {max-width:100%;}
.img__42158__ * {box-sizing:border-box;}
.img__42158__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__42158__ img {width:640px; max-width:100%; vertical-align:top;}

/*     42159 : 타이틀 텍스트      */
.title__42159__ {font-size:0; }
.title__42159__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__42159__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__42159__.style_top p {padding-top:10px;}
.title__42159__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__42159__.style_right p {padding-right:14px;}
.title__42159__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__42159__.style_bottom p {padding-bottom:12px;}
.title__42159__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__42159__.style_left p {padding-left:14px;}
.title__42159__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__42159__.style_circle1 p {padding-left:18px;}
.title__42159__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__42159__.style_circle2 p {padding-left:18px;}
.title__42159__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     42160 : 한줄 텍스트      */
.text__42160__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__42160__ p a {color:#444444; text-decoration:none;}

/*     42161 : 이미지      */
.img__42161__ {max-width:100%;}
.img__42161__ * {box-sizing:border-box;}
.img__42161__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__42161__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     42162 : 이미지      */
.img__42162__ {max-width:100%;}
.img__42162__ * {box-sizing:border-box;}
.img__42162__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__42162__ img {width:640px; max-width:100%; vertical-align:top;}

/*     42163 : 이미지      */
.img__42163__ {max-width:100%;}
.img__42163__ * {box-sizing:border-box;}
.img__42163__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__42163__ img {width:309px; max-width:100%; vertical-align:top;}

/*     42164 : 타이틀 텍스트      */
.title__42164__ {font-size:0; }
.title__42164__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__42164__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__42164__.style_top p {padding-top:10px;}
.title__42164__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__42164__.style_right p {padding-right:14px;}
.title__42164__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__42164__.style_bottom p {padding-bottom:12px;}
.title__42164__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__42164__.style_left p {padding-left:14px;}
.title__42164__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__42164__.style_circle1 p {padding-left:18px;}
.title__42164__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__42164__.style_circle2 p {padding-left:18px;}
.title__42164__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     42165 : 한줄 텍스트      */
.text__42165__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__42165__ p a {color:#444444; text-decoration:none;}

